Protege Installation InvocationTargetException

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Protege Installation InvocationTargetException

charles
Hello,

I'm one of the developers at EpiFinder and we use Protege 3.3.1 and 4.2.
Certain Mac users (it seems like newer macs) are having trouble
installing the Unix versions, as the installation gets halted by a
"InvocationTargetException" for both versions. Attached is a screenshot
of the error. Any ideas on how to fix this?
_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user

Screenshot 2018-05-15 21.28.51.png (32K) Download Attachment